# $regchan.find

Checks if a channel is registered

Syntax

    $regchan.find(<channel_name>,<netmask>)

Description
Returns 1 if the channel identified by <channel_name> and <netmask> is registered and 0 otherwise. This function is similar to $regchan.match but for $regchan.find the second parameter is the exact netmask of the registered channel entry.
Examples

        echo $regchan.find(#kvirc,IRCNet)
        echo $regchan.find(#kvirc,*)

See also
$regchan.match

Index, Functions

KVIrc 3.2.0 Documentation
Generated by kris at Wed Oct 25 20:15:27 2006